[Startup]
AppName=UNITELWAY WDM Driver
ProductGUID=BD0F102A-1F7C-46E4-9DF4-3D63E4774D5D
CompanyName=Schneider Automation
CompanyURL=www.schneider-electric.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58851
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
